## drupal6-mod-commentrss 2.2

=== debian/changelog ===
drupal6-mod-commentrss (2.2-1) unstable; urgency=low

  * Initial release. Closes: #602806.

 -- Al Nikolov <clown@debian.org>  Mon, 08 Nov 2010 11:29:39 +0000
