=== debian/control ===
Source: drupal6-mod-commentrss
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/commentrss

Package: drupal6-mod-commentrss
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: commentrss modules for Drupal 6
 This module provides RSS feeds for comments. This is useful for 
 allowing readers to subscribe to comments for a blog post, article, or 
 forum topic. It currently provides three types of feeds which pair up 
 to the RSS features provided by Drupal built-in. Each type of comment 
 feed may be disabled if unneeded.
 .
  * complete site feed at /crss
  * per node feeds at eg. /crss/node/12
  * per term feeds at eg. /crss/term/14
 .
 Comment feeds provide an alternative to email subscriptions, allowing 
 users to monitor discussions without having to provide their email 
 address. Due to the limited capabilities of RSS, threading is not 
 preserved and the comments are listed in reversed time order.
