## drupal6-mod-commentrss 2.3

=== debian/changelog ===
drupal6-mod-commentrss (2.3-1) unstable; urgency=low

  * New upstream release.
  * Remove excessive dirs.
  * debian/rules: removed translation dir install.
  * debian/rules: added empty build-arch, build-indep targets.
  * Updated standards version.

 -- Al Nikolov <clown@debian.org>  Mon, 11 Jul 2011 22:17:10 +0300
