=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Al Nikolov <clown@debian.org>
 Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2
 Homepage: http://drupal.org/project/commentrss
 
 Package: drupal6-mod-commentrss
