=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_clean -k
 	dh_installdirs
 	dh_installdocs README.txt
-	cp -r translations commentrss.admin.inc commentrss.info commentrss.install commentrss.module commentrss.pages.inc $(BUILDDIR)
+	cp -r commentrss.admin.inc commentrss.info commentrss.install commentrss.module commentrss.pages.inc $(BUILDDIR)
 	find $(BUILDDIR) -type f |xargs chmod 0644
 
 binary-arch: ;
@@ -39,4 +39,7 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build 
+build-indep: build 
+
 .PHONY: build clean binary-indep binary-arch binary install
