=== debian/watch ===
version=3
http://drupal.org/project/commentrss .*/commentrss-6.x-(\d[\d_.]+)\.tar\.gz
